#wa-compbutton-j6uhq06i1dqrdzkja8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#2a6010; background-color:#ffffff; font-family:Quicksand, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ffffff;}
#wa-compbutton-j6uhq06i1dqrdzkja8-halign {text-align:center;}
#wa-compbutton-j6uhq06i1dqrdzkja8:hover {background-color:#71c122;}
#wa-compbutton-j6uhq06i1dqrdzs4i8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#2a6010; background-color:#ffffff; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ffffff;}
#wa-compbutton-j6uhq06i1dqrdzs4i8-halign {text-align:center;}
#wa-compbutton-j6uhq06i1dqrdzs4i8:hover {background-color:#71c122;}
#wa-comptext-j6pg3nff1dvgd0rxts {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6pgj4tb1dvgdzw4xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6uhq06h1dqreirf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l1q7f79x1durdfa96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l1xr53vc1dsviaheyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-l1xr53vc1dsviaheyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1xr53vc1dsviaheyo>.wa-container-vspacer {height:0px;}
#wa-container-l1xr53ve1dsvhxl3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l1xr53ve1dsvhxl3wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1xr53ve1dsvhxl3wg>.wa-container-vspacer {height:0px;}
#wa-container-l1xr53ve1dsvhy4xds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l1xr53ve1dsvhy4xds>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1xr53ve1dsvhy4xds>.wa-container-vspacer {height:0px;}
#wa-container-l1xr53ve1dsvi0t5a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l1xr53ve1dsvi0t5a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-l1xr53ve1dsvi0t5a8>.wa-container-vspacer {height:0px;}
#wa-row-j6pg38yh1dvgd7by9c {margin:0px 0px;}
#wa-row-j6pg38yh1dvgd7by9c>div {padding: 0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups {margin:0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups>div {padding: 0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4 {margin:0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4>div {padding: 0px 0px;}
#wa-row-j6uhq06h11lyzjpi80 {margin:0px 0px;}
#wa-row-j6uhq06h11lyzjpi80>div {padding: 0px 0px;}
#wa-row-jt8z09pb12003gis4g>.wa-item-rowspacer {height:50px;}
#wa-row-l1q7ewk41dura6tgxs {margin:0px 0px;}
#wa-row-l1q7ewk41dura6tgxs>div {padding: 0px 0px;}
#wa-row-l1q7p12611eyglvrg0>.wa-item-rowspacer {height:10px;}
#wa-row-l1q7qsuy1durb488r4 {margin:0px 0px;}
#wa-row-l1q7qsuy1durb488r4>div {padding: 0px 0px;}
#wa-row-l1q7rkoo11eyglrpwg>.wa-item-rowspacer {height:250px;}
#wa-row-l1rrftz71dvvovbvwg>.wa-item-rowspacer {height:30px;}
#wa-row-l1rrnbrm1dtbh8tuxs {margin:0px 0px;}
#wa-row-l1rrnbrm1dtbh8tuxs>div {padding: 0px 0px;}
#wa-sub-container-l1xr53ve1dsvhxl5hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l1xr53ve1dsvhxl5hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l1xr53ve1dsvhxl5hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-l1xr53ve1dsvhxslq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l1xr53ve1dsvhxslq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l1xr53ve1dsvhxslq8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kyots2g71dva9j9e0w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default {background-color:#ffffff; border-color:#e0e0e0; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-brand, [id^=wa-compmenu-kyots2g71dva9j9e0w].navbar-nav li a, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#2a6010;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3f9118;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#2a6010;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-nav > .open > a:focus {color:#2a6010; background-color:#ffffff;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kyots2g71dva9j9e0w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-kyots2g71dva9j9e0w] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-kyots2g71dva9j9e0w].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6pg38yh1dvgd7by9c {margin:0px 0px;}
#wa-row-j6pg38yh1dvgd7by9c>div {padding: 0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups {margin:0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups>div {padding: 0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4 {margin:0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4>div {padding: 0px 0px;}
#wa-row-j6uhq06h11lyzjpi80 {margin:0px 0px;}
#wa-row-j6uhq06h11lyzjpi80>div {padding: 0px 0px;}
#wa-row-l1q7ewk41dura6tgxs {margin:0px 0px;}
#wa-row-l1q7ewk41dura6tgxs>div {padding: 0px 0px;}
#wa-row-l1q7qsuy1durb488r4 {margin:0px 0px;}
#wa-row-l1q7qsuy1durb488r4>div {padding: 0px 0px;}
#wa-row-l1rrnbrm1dtbh8tuxs {margin:0px 0px;}
#wa-row-l1rrnbrm1dtbh8tuxs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6pg38yh1dvgd7by9c {margin:0px 0px;}
#wa-row-j6pg38yh1dvgd7by9c>div {padding: 0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups {margin:0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups>div {padding: 0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4 {margin:0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4>div {padding: 0px 0px;}
#wa-row-j6uhq06h11lyzjpi80 {margin:0px 0px;}
#wa-row-j6uhq06h11lyzjpi80>div {padding: 0px 0px;}
#wa-row-l1q7ewk41dura6tgxs {margin:0px 0px;}
#wa-row-l1q7ewk41dura6tgxs>div {padding: 0px 0px;}
#wa-row-l1q7qsuy1durb488r4 {margin:0px 0px;}
#wa-row-l1q7qsuy1durb488r4>div {padding: 0px 0px;}
#wa-row-l1rrnbrm1dtbh8tuxs {margin:0px 0px;}
#wa-row-l1rrnbrm1dtbh8tuxs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6pg38yh1dvgd7by9c {margin:0px 0px;}
#wa-row-j6pg38yh1dvgd7by9c>div {padding: 0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups {margin:0px 0px;}
#wa-row-j6pg3fcs1dvgd96ups>div {padding: 0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4 {margin:0px 0px;}
#wa-row-j6pgj68o1dvgd9ypn4>div {padding: 0px 0px;}
#wa-row-j6uhq06h11lyzjpi80 {margin:0px 0px;}
#wa-row-j6uhq06h11lyzjpi80>div {padding: 0px 0px;}
#wa-row-l1q7ewk41dura6tgxs {margin:0px 0px;}
#wa-row-l1q7ewk41dura6tgxs>div {padding: 0px 0px;}
#wa-row-l1q7qsuy1durb488r4 {margin:0px 0px;}
#wa-row-l1q7qsuy1durb488r4>div {padding: 0px 0px;}
#wa-row-l1rrnbrm1dtbh8tuxs {margin:0px 0px;}
#wa-row-l1rrnbrm1dtbh8tuxs>div {padding: 0px 0px;}
}
